Subject: Re: Alternative to creosote?

From: [email-masked] (linda price)
Date: 9 Apr 1994 21:01:47 GMT

In article <[email-masked]> [email-masked] (Hank Ausse) writes:
> From: [email-masked] (David Kuyper)
> Subject: Alternative to creosote?
>
>> Just wondering if anyone out there knew of any environmentally benign
>> alternatives to creosote for treating fence posts.
>
>Yes, it's called steel fence posts...
>     
>-- 
Plastic fenceposts, made from recycled milk jugs and other household items
are available in many areas now.  Plastic posts and dimension "lumber" won't
rot or rust.  

Linda Price

--
------------------------------------------------------------------------------
 \ The above does not represent OIT, UNC-CH, laUNChpad, or its other users. /
   ------------------------------------------------------------------------